/*======================
 Common Button Type CSS
======================*/
.btn{border-radius:0px; display:inline-block;}
.btn-type1,.btn-type1:focus{
	font-family:'opensans_semibold';
	font-size:14px;
	line-height:16px;
	text-align:center;
	color:#ffffff;
	background-color:#0c304f;
	border:2px solid #0039b3;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:10px 25px;
	transition:0.5s all;
	display:inline-block;
}
.btn-type1:hover{background-color:#ffffff;color:#0039b3;}
.btn-type2,.btn-type2:focus{
	font-family:'Montserrat-Regular';
	font-size:13px;
	line-height:16px;
	text-align:center;
	color:#ffffff;
	background-color:#0039b3;
	border:2px solid #0039b3;
	text-transform:uppercase;
	padding:11px 20px 9px;
	transition:0.5s all;
	display:inline-block;
}
.btn-type2:hover{background-color:#ffffff;color:#0039b3;}
.btn-type3,.btn-type3:focus{
	font-family:'opensans_regular';
	font-size:12px;
	line-height:12px;
	text-align:center;
	color:#ffffff;
	background-color:#0e39b3;
	border:2px solid #0e39b3;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:7px 12px;
	transition:0.5s all;
	display:inline-block;
}
.btn-type3:hover{background-color:#ffffff;color:#0e39b3;}
.btn-type4,.btn-type4:focus{
	background-color:#0e39b3;
    border:2px solid #0e39b3;
    color:#ffffff;
    font-family:"opensans_semibold";
    font-size:10px;
    line-height:12px;
    padding:5px 10px;
    text-align:center;
    text-transform:uppercase;
    transition:all 0.5s ease 0s;
	display:inline-block;
}
.btn-type4:hover{background-color:#ffffff;color:#0e39b3;}
.btn-type5,.btn-type5:focus{
	background-color:#0039b3;
	border:2px solid #0039b3;
	color:#ffffff;
	display:inline-block;
	font-family:"Montserrat-Regular";
	font-size:13px;
	line-height:14px;
	padding:10px 13px 9px;
	text-align:center;
	text-transform:uppercase;
	transition:all 0.5s ease 0s;
}
.btn-type5:hover{background-color:#ffffff;color:#0039b3;}
.btn-type6,.btn-type6:focus{
	font-family:'opensans_semibold';
	font-size:11px;
	line-height:13px;
	text-align:center;
	color:#ffffff;
	background-color:#0e39b3;
	border:1px solid #0e39b3;
	text-transform:uppercase;
	letter-spacing:0.7px;
	padding:8px 5px;
	transition:0.5s all;
	display:inline-block;
}
.btn-type6:hover{background-color:#ffffff;color:#0e39b3;}
.btn-type7,.btn-type7:focus{
	font-family:'opensans_semibold';
    font-size:13px;
    line-height:15px;
    text-align:center;
    color:#0c304f;
    background-color:#e5eef3;
    text-transform:uppercase;
    letter-spacing:1px;
    padding:10px 8px;
    transition:0.5s all;
	display:inline-block;
}
.btn-type7:hover{color:#0c304f;}

/*======================
 Common Icon CSS
======================*/
[class^="ico-"],[class*=" ico-"]{
	display:inline-block;
	vertical-align:middle;
	background-image:url(../images/other-icon.png);
	background-repeat:no-repeat;
}
.ico-plus{background-position:-76px -190px; width:10px; height:10px;}
.ico-minus{background-position:-64px -190px; width:10px; height:10px;}
.ico-inbound{
	background: url('../images/plane-landing-off.png');
	width:23px;
	height:19px;
}
.ico-outbound{
	background: url('../images/plane-taking-off.png');
	width:23px;
	height:15px;
}
.ico-arrow{background-position:0px -245px; width:23px; height:16px;}
.ico-right-arrow{background-position:-59px -64px; width:6px; height:10px;}
.ico-weightplus{background-position:-41px -282px; width:15px; height:14px;}
.ico-weightminus{background-position:-20px -282px; width:15px; height:14px;}
.ico-tooltip{background-position:-76px -280px; width:20px; height:20px;}
.ico-empty-basket{background-position:-126px -239px; width:40px; height:35px;}
.ico-seat{background-position:-216px -252px; width:15px; height:19px;}
.ico-calendar{
	background-image:url(../images/datepicker.png);
	width:20px; height:20px;
}
/*====================================
/* STAR RATING CSS
====================================*/
.rating{
	background:url(../images/star-rating-icon.png) no-repeat;
	display:inline-block;
	height:18px;
	vertical-align: middle;
}
/**** Small Start ******/
.rating-typ1{height:18px; width:78px; font-size:0px;}
.hotel-listing .rating-typ1{position:absolute;top:25px;right:0;}
.r7{background-position:-3px -357px;}
.r6{background-position:-3px -341px;}
.r5{background-position:-3px -5px;}
.r4{background-position:-3px -22px;}
.r3{background-position:-3px -42px;}
.r2{background-position:-3px -60px;}
.r1{background-position:-3px -81px;}

.flexible-width.r7{width:110px;}
.flexible-width.r6{width:94px;}
.flexible-width.r5{width:98px;}
.flexible-width.r4{width:77px;}
.flexible-width.r3{width:58px;}
.flexible-width.r2{width:38px;}
.flexible-width.r1{width:20px;}

.airport-plane{
	border: 1px solid #0c304f;
	font-size: 11px;
	line-height: 11px;
	padding:2px;
	height: 15px; width: 15px;
}